
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HKCardIN", "HKCardIN\HKCardIN.csproj", "{B1174E5F-41B1-447E-BCDD-3C94E311487D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HKCardOUT", "HKCardOUT\HKCardOUT.csproj", "{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HKLog", "HKLog\HKLog.csproj", "{617E076F-D422-44B7-8455-006AA34ECD45}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HKControl", "HKControl\HKControl.csproj", "{C82945B1-3D74-40E3-A16C-213BCED377E1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HKHelper", "HKHelper\HKHelper.csproj", "{CFA68AF9-1C11-41A3-8A73-34E004660CFC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UHFHelper", "UHFHelper\UHFHelper.csproj", "{F7A3683F-B767-427C-BCB8-7C5DA507D663}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Debug|x86.ActiveCfg = Debug|x86
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Debug|x86.Build.0 = Debug|x86
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Release|x86.ActiveCfg = Release|x86
		{B1174E5F-41B1-447E-BCDD-3C94E311487D}.Release|x86.Build.0 = Release|x86
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Debug|x86.ActiveCfg = Debug|x86
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Debug|x86.Build.0 = Debug|x86
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Release|x86.ActiveCfg = Release|x86
		{A03F8002-B946-4FD6-BEE7-54EFC199FE4E}.Release|x86.Build.0 = Release|x86
		{617E076F-D422-44B7-8455-006AA34ECD45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{617E076F-D422-44B7-8455-006AA34ECD45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{617E076F-D422-44B7-8455-006AA34ECD45}.Debug|x86.ActiveCfg = Debug|x86
		{617E076F-D422-44B7-8455-006AA34ECD45}.Debug|x86.Build.0 = Debug|x86
		{617E076F-D422-44B7-8455-006AA34ECD45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{617E076F-D422-44B7-8455-006AA34ECD45}.Release|Any CPU.Build.0 = Release|Any CPU
		{617E076F-D422-44B7-8455-006AA34ECD45}.Release|x86.ActiveCfg = Release|x86
		{617E076F-D422-44B7-8455-006AA34ECD45}.Release|x86.Build.0 = Release|x86
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Debug|x86.ActiveCfg = Debug|x86
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Debug|x86.Build.0 = Debug|x86
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Release|x86.ActiveCfg = Release|x86
		{C82945B1-3D74-40E3-A16C-213BCED377E1}.Release|x86.Build.0 = Release|x86
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Debug|x86.ActiveCfg = Debug|x86
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Debug|x86.Build.0 = Debug|x86
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Release|x86.ActiveCfg = Release|x86
		{CFA68AF9-1C11-41A3-8A73-34E004660CFC}.Release|x86.Build.0 = Release|x86
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Debug|x86.ActiveCfg = Debug|x86
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Debug|x86.Build.0 = Debug|x86
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Release|x86.ActiveCfg = Release|x86
		{F7A3683F-B767-427C-BCB8-7C5DA507D663}.Release|x86.Build.0 = Release|x86
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Debug|x86.ActiveCfg = Debug|x86
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Debug|x86.Build.0 = Debug|x86
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Release|x86.ActiveCfg = Release|x86
		{3AD252E2-6878-4ABC-8A3E-22CCFCE2E075}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A887F695-BF16-40DC-AE7C-EAFCA61F23D3}
	EndGlobalSection
EndGlobal
